// Learn more https://docs.expo.io/guides/customizing-metro
const defaults = require('metro-config/src/defaults/defaults')

module.exports = {
  resolver: {
    assetExts: defaults.assetExts.concat(['tflite', 'txt', 'sjson'])
  },
  transformer: {
    assetPlugins: ['expo-asset/tools/hashAssetFiles']
  }
}